Talk:Quassel

From ArchWiki
Jump to navigation Jump to search

Problems after upgrade

Is there a better way to transfer settings from the previous quassel-client package to the new quassel-monolithic that does not mess up the settings? JKAbrams (talk) 18:16, 19 October 2014 (UTC)

Packaging for core on headless

Are qt4 & qca really a dependancy of core or could core be built without them? The client-server model loses a lot of its appeal if installing the server component on a headless machine draws in a mountain of graphical environment packages.

See https://bugs.archlinux.org/task/59589 --Milk (talk) 14:52, 28 October 2018 (UTC)

I can confirm that core REQUIRES QT even on an old version of quassel. Libs used: libQtCore libQtNetwork libQtScript libQtSql --Van